uuid: 2ce28825-cbbb-4d47-ae90-502c39b78ca1
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
id: node_delete_action
label: 'Inhoud verwijderen'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
